#
# build.properties  para a aplicacao exemplo do artigo 'Ant alem do basico' - Java Magazine 14
#
# Autor: Felipe Leme <pente-fino@felipeal.net>   

# diretorios
src.dir=src
classes.dir=${build.dir}/classes
jsp.dir=${build.dir}/jsp
lib.dir=lib
resources.dir=resources
sql.dir=${resources.dir}
web.dir=web
etc.dir=etc
relatorios.dir=${build.dir}/relatorios

# propriedades SQL
sql.criaTabelas.arquivo=cria_tabelas.sql
sql.insereDados.arquivo=insere_dados.sql
sql.driver.arquivo=driver.properties

#propriedades de som e imagens
som.sucesso=${etc.dir}/woohoo.wav
som.falha=${etc.dir}/doh.wav
splash.url=file:${etc.dir}/splash.gif

# demais propriedades
aplicacao.main=jm14.ant.Aplicacao
web.descritor=${web.dir}/WEB-INF/web.xml
war.arquivo=${dist.dir}/jm14-ant.war
relatorios.pmd.arquivo=${relatorios.dir}/pmd.html
proguard.configuracao.arquivo=etc/proguard.conf

build.dir=build
dist.dir=${build.dir}/dist
jar.arquivo=jm14-ant.jar
jar.fullPath=${dist.dir}/${jar.arquivo}
